ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ome::xml::model::Line::Impl Class Reference

Private implementation details of Line model object. More...

## Public Member Functions
| Impl ()
| Default constructor.
| Impl (const Impl &copy)
| Copy constructor.

## Public Attributes
double | y2
| Y2 property.
double | x2
| X2 property.
ome::compat::shared_ptr< ome::xml::model::enums::Marker > | markerEnd
| MarkerEnd property.
double | y1
| Y1 property.
double | x1
| X1 property.
ome::compat::shared_ptr< ome::xml::model::enums::Marker > | markerStart
| MarkerStart property.

## Detailed Description

Private implementation details of Line model object.

The documentation for this class was generated from the following file:

- ome/xml/model/Line.cpp